/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* #Media Queries
================================================== */


	@media only screen and (min-width: 1200px)  {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	.six.columns.logo {
	margin-top: 15px
	}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.wp-caption.alignnone {
    width: 100% !important;
    margin: 10px auto 20px auto;
	}

	.wp-caption.alignleft {
    width: 100% !important;
    margin: 10px auto 20px auto;
	}

	.wp-caption.alignright {
    width: 100% !important;
    margin: 10px auto 20px auto;
	}
	
	header ul {
	text-align: center;
	margin: 10px 0px 0px 0px;
	}
	
	header {
	text-align: center;
	padding: 20px 0px 10px 0px;
	}
	
	.six.columns.logo img {
	margin-top: 20px;
	}
	
	header li span {
	font-size: 22px;
	margin: 10px 3px 0px 3px;
	}
	
	p {
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 20px 0;
	color: #666;
	font-weight: 300;
	}
	
	.publication {
	width: 100%;
	margin: 0;
	}


	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

